@charset "utf-8";

/*----------------------------------------------------------------
 common style
----------------------------------------------------------------*/
* {
	margin				: 0px 0px 0px 0px;
	padding				: 0px 0px 0px 0px;
}
body,td,th{
	font-family			: Verdana, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size			: 14px;
	line-height			: 24px;
	color				: #000;
}
body{
	background			: #fff url(../image/bg.gif) left top repeat-x;
	text-align			: center;
}
a{
	outline				: none;
	color				: #0000FF;
	text-decoration		: underline;
}
a:hover{
	text-decoration		: none;
}
table{
	border-collapse		: collapse;
	empty-cells			: hide;
}
img{
	border				: none;
}
hr.separater{
	display				: none;
}
/*----------------------------------------------------------------
 base
----------------------------------------------------------------*/
#shadow{
	width				: 850px;
	background			: url(../image/shadow.gif) left top repeat-y;
	padding				: 0 3px;
	margin				: 0 auto;
}
#wrap{
	width				: 850px;
	overflow			: hidden;
	position			: relative;
	text-align			: left;
}
#header{
	width				: 857px;
	overflow			: hidden;
	position			: relative;
	height				: 125px;
	clear				: both;
}
#contents{
	width				: 857px;
	overflow			: hidden;
	position			: relative;
}
#menu{
	width				: 200px;
	float				: left;
}
#content{
	width				: 650px;
	float				: left;
}
#footer{
	width				: 850px;
	overflow			: hidden;
	position			: relative;
	height				: 30px;
	background			: #003366;
	clear				: both;
	text-align			: center;
}
/*----------------------------------------------------------------
 header
----------------------------------------------------------------*/
#header .logo{
	width				: 200px;
	height				: 125px;
	display				: block;
	float				: left;
}
#header .description{
	width				: 650px;
	height				: 125px;
	text-indent			: -9999px;
	background			: url(../image/description.jpg) left top no-repeat;
	float				: left;
}
/*----------------------------------------------------------------
 menu
----------------------------------------------------------------*/
#menu ul{
	list-style			: none outside;
	margin				: 15px 0;
}
#menu ul li{
	line-height			: 32px;
	height				: 32px;
}
#menu ul li a,
#menu ul li span{
	line-height			: 32px;
	height				: 32px;
	display				: block;
	color				: #fff;
	padding				: 0 0 0 20px;
	text-decoration		: none;
}
#menu ul li a:hover,
#menu ul li span{
	background			: url(../image/menu_bg.gif) left top no-repeat;
	text-decoration		: none;
}
#menu ul li span{
	font-weight			: bold;
}
/*----------------------------------------------------------------
 content
----------------------------------------------------------------*/
/*-----------------------------------------------------
 box
-----------------------------------------------------*/
#content .eyecatch{
	background			: url(../image/eyecatch_bg.gif) left top repeat;
	padding				: 5px;
}
#content .main{
	padding				: 5px 15px 45px 15px;
}

/*----------------------------------
 breadcrumb
----------------------------------*/
#content .breadcrumb{
	font-size			: 12px;
	line-height			: 20px;
	color				: #CC0000;
	border-bottom		: 3px double #999999;
	padding				: 3px 2px;
	margin				: 0 0 15px 0;
}
#content .breadcrumb a{
	color				: #CC0000;
	font-weight			: bold;
}
#content .breadcrumb li{
	display				: inline;
}
#content .breadcrumb li:before{
	content				: ' > ';
}
#content .breadcrumb li.first:before{
	content				: '';
}
#content .breadcrumb h1{
	color				: #CC0000;
	font-size			: 12px;
	line-height			: 20px;
	font-weight			: normal;
	display				: inline;
}

/*----------------------------------------------------------------
 footer
----------------------------------------------------------------*/
#footer .copy{
	width				: 260px;
	height				: 30px;
	background			: url(../image/copy.gif) left top no-repeat;
	text-indent			: -9999px;
	margin				: 0 auto;
}
